[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 1,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "י֔וֹם",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 1,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "י֥וֹם",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 1,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "י֥וֹם",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 1,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "י֥וֹם",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 1,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "הַ⁠יּ֖וֹם",
      "strong": [
        "d:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 1,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "וּ⁠לְ⁠יָמִ֖ים",
      "strong": [
        "c:l:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 1,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "הַ⁠יּ֔וֹם",
      "strong": [
        "d:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 1,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "בַּ⁠יּ֣וֹם",
      "strong": [
        "b:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 1,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "י֥וֹם",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 1,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "י֥וֹם",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 1,
        "verse": 31
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "י֥וֹם",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 2,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "בַּ⁠יּ֣וֹם",
      "strong": [
        "b:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 2,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "בַּ⁠יּ֣וֹם",
      "strong": [
        "b:H3117"
      ],
      "occurrence": 2
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 2,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "י֣וֹם",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 2,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "בְּ⁠י֗וֹם",
      "strong": [
        "b:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 2,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "בְּ⁠י֛וֹם",
      "strong": [
        "b:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 3,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "בְּ⁠יוֹם֙",
      "strong": [
        "b:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 3,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "הַ⁠יּ֑וֹם",
      "strong": [
        "d:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 3,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "יְמֵ֥י",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 3,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "יְמֵ֥י",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 4,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "יָמִ֑ים",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 4,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "הַ⁠יּ֗וֹם",
      "strong": [
        "d:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 5,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "בְּ⁠י֗וֹם",
      "strong": [
        "b:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 5,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "בְּ⁠י֖וֹם",
      "strong": [
        "b:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 5,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "יְמֵי",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 5,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "יְמֵ֤י",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 5,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "יְמֵי",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 5,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "יְמֵ֣י",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 5,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "יְמֵ֣י",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 5,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "יְמֵ֣י",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 5,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "יְמֵי",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 5,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "יְמֵ֣י",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 5,
        "verse": 27
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "יְמֵ֣י",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 5,
        "verse": 31
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "יְמֵי",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 6,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "יָמָ֔י⁠ו",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 6,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "בַּ⁠יָּמִ֣ים",
      "strong": [
        "b:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 6,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "הַ⁠יּֽוֹם",
      "strong": [
        "d:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 7,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "לְ⁠יָמִ֨ים",
      "strong": [
        "l:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 7,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "י֔וֹם",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 7,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "הַ⁠יָּמִ֑ים",
      "strong": [
        "d:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 7,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "י֖וֹם",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 7,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "בַּ⁠יּ֣וֹם",
      "strong": [
        "b:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 7,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "י֔וֹם",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 7,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "הַ⁠יּ֤וֹם",
      "strong": [
        "d:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 7,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "י֖וֹם",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 7,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "יֽוֹם",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 8,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "יֽוֹם",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 8,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "י֖וֹם",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 8,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "י֑וֹם",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 8,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "יָמִ֖ים",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 8,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "יָמִ֖ים",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 8,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "י֖וֹם",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 8,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "יְמֵ֣י",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 8,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "וְ⁠י֥וֹם",
      "strong": [
        "c:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 9,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "יְמֵי",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 10,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "בְ⁠יָמָי⁠ו֙",
      "strong": [
        "b:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 11,
        "verse": 32
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "יְמֵי",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 14,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "בִּ⁠ימֵי֙",
      "strong": [
        "b:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 15,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "בַּ⁠יּ֣וֹם",
      "strong": [
        "b:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 17,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "יָמִ֗ים",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 17,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "הַ⁠יּ֣וֹם",
      "strong": [
        "d:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 17,
        "verse": 26
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "הַ⁠יּ֣וֹם",
      "strong": [
        "d:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 18,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "הַ⁠יּֽוֹם",
      "strong": [
        "d:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 19,
        "verse": 37
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "הַ⁠יּֽוֹם",
      "strong": [
        "d:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 19,
        "verse": 38
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "הַ⁠יּֽוֹם",
      "strong": [
        "d:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 21,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "יָמִ֑ים",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 21,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "בְּ⁠י֖וֹם",
      "strong": [
        "b:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 21,
        "verse": 26
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "הַ⁠יּֽוֹם",
      "strong": [
        "d:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 21,
        "verse": 34
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "יָמִ֥ים",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 22,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "בַּ⁠יּ֣וֹם",
      "strong": [
        "b:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 22,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "הַ⁠יּ֔וֹם",
      "strong": [
        "d:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "בַּ⁠יָּמִ֑ים",
      "strong": [
        "b:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "הַ⁠יּ֑וֹם",
      "strong": [
        "d:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 42
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "הַ⁠יּ֖וֹם",
      "strong": [
        "d:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 55
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "יָמִ֖ים",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 25,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "יְמֵ֛י",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 25,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "יָמֶ֖י⁠הָ",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 25,
        "verse": 31
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "כַ⁠יּ֛וֹם",
      "strong": [
        "k:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 25,
        "verse": 33
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "כַּ⁠יּ֔וֹם",
      "strong": [
        "k:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "בִּ⁠ימֵ֣י",
      "strong": [
        "b:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "הַ⁠יָּמִ֔ים",
      "strong": [
        "d:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "בִּ⁠ימֵ֖י",
      "strong": [
        "b:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "בִּ⁠ימֵי֙",
      "strong": [
        "b:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 32
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "בַּ⁠יּ֣וֹם",
      "strong": [
        "b:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 33
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "הַ⁠יּ֥וֹם",
      "strong": [
        "d:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 27,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "י֥וֹם",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 27,
        "verse": 41
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "יְמֵי֙",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 27,
        "verse": 44
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "יָמִ֣ים",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 27,
        "verse": 45
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "י֥וֹם",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "הַ⁠יּ֣וֹם",
      "strong": [
        "d:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "יָמִֽים",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "כְּ⁠יָמִ֣ים",
      "strong": [
        "k:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "יָמָ֑⁠י",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "בִּ⁠ימֵ֣י",
      "strong": [
        "b:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 32
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "הַ⁠יּ֗וֹם",
      "strong": [
        "d:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 33
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "בְּ⁠י֣וֹם",
      "strong": [
        "b:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 35
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "בַּ⁠יּוֹם֩",
      "strong": [
        "b:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 36
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "יָמִ֔ים",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "בַּ⁠יּ֣וֹם",
      "strong": [
        "b:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "יָמִ֑ים",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 39
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "י֔וֹם",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 40
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "בַ⁠יּ֛וֹם",
      "strong": [
        "b:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 43
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "הַ⁠יּ֔וֹם",
      "strong": [
        "d:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 48
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "הַ⁠יּ֑וֹם",
      "strong": [
        "d:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 32,
        "verse": 32
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "הַ⁠יּ֣וֹם",
      "strong": [
        "d:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 33,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "בַּ⁠יּ֨וֹם",
      "strong": [
        "b:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 34,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "בַ⁠יּ֨וֹם",
      "strong": [
        "b:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 35,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "בְּ⁠י֣וֹם",
      "strong": [
        "b:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 35,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "הַ⁠יּֽוֹם",
      "strong": [
        "d:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 35,
        "verse": 28
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "יְמֵ֣י",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 35,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "יָמִ֑ים",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 37,
        "verse": 34
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "יָמִ֥ים",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 38,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "הַ⁠יָּמִ֔ים",
      "strong": [
        "d:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 39,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "י֣וֹם",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 39,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "י֑וֹם",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 39,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "כְּ⁠הַ⁠יּ֣וֹם",
      "strong": [
        "k:d:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 40,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "יָמִ֖ים",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 40,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "הַ⁠יּֽוֹם",
      "strong": [
        "d:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 40,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "יָמִ֖ים",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 40,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "יָמִ֗ים",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 40,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "יָמִ֖ים",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 40,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "יָמִ֗ים",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 40,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "י֚וֹם",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 41,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "יָמִ֑ים",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 41,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "הַ⁠יּֽוֹם",
      "strong": [
        "d:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 42,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "הַ⁠יּ֔וֹם",
      "strong": [
        "d:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 42,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "יָמִֽים",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 42,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "בַּ⁠יּ֣וֹם",
      "strong": [
        "b:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 42,
        "verse": 32
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "הַ⁠יּ֛וֹם",
      "strong": [
        "d:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 43,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "הַ⁠יָּמִֽים",
      "strong": [
        "d:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 44,
        "verse": 32
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "הַ⁠יָּמִֽים",
      "strong": [
        "d:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 47,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "יְמֵ֖י",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 47,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "יְמֵי֙",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 47,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "יְמֵי֙",
      "strong": [
        "H3117"
      ],
      "occurrence": 2
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 47,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "יְמֵי֙",
      "strong": [
        "H3117"
      ],
      "occurrence": 3
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 47,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "בִּ⁠ימֵ֖י",
      "strong": [
        "b:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 47,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "הַ⁠יּ֛וֹם",
      "strong": [
        "d:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 47,
        "verse": 26
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "הַ⁠יּ֨וֹם",
      "strong": [
        "d:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 47,
        "verse": 28
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "יְמֵֽי",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 47,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "יְמֵֽי",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 48,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "הַ⁠יּ֥וֹם",
      "strong": [
        "d:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 48,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "בַּ⁠יּ֣וֹם",
      "strong": [
        "b:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 49,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "הַ⁠יָּמִֽים",
      "strong": [
        "d:H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 50,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "י֔וֹם",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 50,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "יְמֵ֣י",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 50,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "יֽוֹם",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 50,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "יְמֵ֣י",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 50,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "יָמִֽים",
      "strong": [
        "H3117"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 50,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "biblicaltimeday",
      "quote": "כַּ⁠יּ֥וֹם",
      "strong": [
        "k:H3117"
      ],
      "occurrence": 1
    }
  }
]
